<!-- Dialog Window -->
<html>

<head>
<title>{%const:title%} - {%title%}{%const:long%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
</head>

<body bgcolor="#E8E8E8" onload="javascript:if(window.dialogArguments[1]==null){document.getElementById('selectcomponent').selectedIndex=-1;}">
<table width="100%" height="100%" cellpadding="3" cellspacing="3" border="0">
  <tr>
    <td height="25" colspan="2">{%str:celement_selector%}</td>
  </tr>
  <tr>
    <td colspan="2">
    <iframe frameborder="1" name="iframe" id="iframe" width="100%" height="100%" src="{%str:frame%}" style="z-index:1;" scrolling="auto"></iframe>
    </td>
  </tr>
  <tr>
    <td height="30" width="30%">
    <input type="button" class="formButton" value="{%langstr:reset%}" OnClick="iframe.document.Form.reset();">
    </td>
    <td height="30" width="70%" align="right">
    <input type="button" class="formButton" tabindex="1" value="&nbsp;&nbsp;{%langstr:apply%}&nbsp;&nbsp;" OnClick="javascript:try{ iframe.document.all.prgbar.style.display='block'; iframe.document.Form.submit(); } catch(e) {}">
    <input type="button" class="formButton" value="{%langstr:close%}" OnClick="window.close();">
    </td>
  </tr>
</table>
</body>

</html>
